\begin{tabular}{lrr}
\toprule
    Setting &    Spent &  Cumulative Value \\
\midrule
    Optimal & 65258.68 &            451.03 \\
Round Robin & 65258.68 &            458.76 \\
         EI & 91561.01 &            381.94 \\
         PI & 88610.11 &            397.01 \\
        UCB & 90322.51 &            392.32 \\
\bottomrule
\end{tabular}
